<!-- News Block -->
<div class="blog-item-current-style1">
  <div class="entry-header">
    <div class="image">
      <?php edulerns_get_post_thumbnail( $post_format, $featured_image_size ); ?>
    </div>
    <?php if ( $show_post_meta == 'yes' ) : ?>
      <?php
      $post_meta_options_array = explode(',', $post_meta_options);
      if ( in_array( $show_post_meta_over_featured_image, $post_meta_options_array ) ) {
        ?>
        <div class="post-single-meta">
          <?php edulerns_post_shortcode_single_meta( $show_post_meta_over_featured_image ); ?>
        </div>
        <?php
      }
      ?>
    <?php endif; ?>
  </div>
  <div class="entry-content">
    <div class="content">
      <?php if ( $show_post_meta == 'yes' ) : ?>
        <?php edulerns_post_shortcode_meta( $post_meta_options, array( $show_post_meta_over_featured_image ) ); ?>
      <?php endif; ?>

      <?php if ( $show_title == 'yes' ) : ?>
      <div class="title-holder">
        <?php the_title( '<'.esc_attr( $title_tag ).' class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></'.esc_attr( $title_tag ).'>' ); ?>
      </div>
      <?php endif; ?>

      <?php if ( $show_excerpt == 'yes' ) : ?>
        <div class="post-excerpt">
          <?php if ( empty($excerpt_length) ) { ?>
            <?php edulerns_get_excerpt(); ?>
          <?php } else { ?>
            <?php edulerns_get_excerpt($excerpt_length); ?>
          <?php } ?>
        </div>
      <?php endif; ?>

      <?php if ( $show_view_details_button == 'yes' ) : ?>
        <a href="<?php echo esc_url( get_permalink() )?>" class="read-more"><?php echo esc_html( $view_details_button_text  ); ?> <i class="fa fa-long-arrow-alt-right"></i></a>
      <?php endif; ?>

    </div>
  </div>
</div>


